Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 00:30:42 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div>I have send you before aswell that this are my 2 orders</div>
<h1 id="account-section-heading" class="smallerTitle" style='box-sizing: border-box; font-size: 18px; margin: 0px; font-family: ProximaNova, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; line-height: 1.1; color: rgb(31, 33, 35); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; background-color: rgb(255, 255, 255)'>Order no. 8157336960</h1>
<h1 id="account-section-heading" class="smallerTitle" style='box-sizing: border-box; font-size: 18px; margin: 0px; font-family: ProximaNova, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; line-height: 1.1; color: rgb(31, 33, 35); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; background-color: rgb(255, 255, 255)'><br></h1>
<h1 id="account-section-heading" class="smallerTitle" style='box-sizing: border-box; font-size: 18px; margin: 0px; font-family: ProximaNova, "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 400; line-height: 1.1; color: rgb(31, 33, 35); -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; background-color: rgb(255, 255, 255)'>Order no. 8157323866</h1> in that I was going to receive 3kwd voucher <br><br><div dir="ltr">And I received the voucher only for one order</div>
<div dir="ltr">But didn’t received for the other one</div>
<div dir="ltr">Kindly check for which order number I didn’t received and send me as soon as possible </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 26 Feb 2022, at 10:19 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3880911</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmad Hokan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Safira,</div>
<div dir="ltr">
<div dir="ltr">​<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div dir="ltr">Kindly share with us the screenshot of the offer/voucher which you have a query on it for more assistance.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3880911